

/*Other_Style_css*/

@import url("social_icon.css");

@import url("top.css");

@import url("font-awesome.min.css");



/*Nav_Style_css*/

@import url("webslidemenu.css");



/*Banner_Style_css*/

@import url("slippry.css");



/*Cetagoury_Style_css*/

@import url("owl.carousel.css");

@import url("owl.theme.css");



/*Tabs_Style_css*/

@import url("responsive-tabs.css");



@font-face {

	font-family:'NexaSlab-Regular';

	src: url('../fonts/NexaSlab-Regular_gdi.eot');

	src: url('../fonts/NexaSlab-Regular_gdi.eot?#iefix') format('embedded-opentype'),

		url('../fonts/NexaSlab-Regular_gdi.woff') format('woff'),

		url('../fonts/NexaSlab-Regular_gdi.ttf') format('truetype'),

		url('../fonts/NexaSlab-Regular_gdi.svg#NexaSlab-Regular') format('svg');

	font-weight: 400;

	font-style: normal;

	font-stretch: normal;

	unicode-range: U+0020-25CA;

}



<link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet"> 

<link href="https://fonts.googleapis.com/css?family=Oswald" rel="stylesheet"> 



header, section, nav {

	display: block;

}



.textfont { color:#888888; font-size:13px; font-family:Arial, Helvetica, sans-serif; line-height:40px;}



.newmenu { text-align:right;}

.newmenu ul { margin:0px; padding:0px;}

.newmenu ul li { list-style:none; line-height:10px; border-right:1px solid #000; padding:0px 10px;; margin-top:20px; display:inline-block;}

.newmenu ul li a { font-size:12px; color:#000; text-decoration:none; transition:all .5s ease-in-out; font-weight:bold;}

.newmenu ul li a:hover { color:#fff; text-decoration:underline;}

.bg_color{

	background-color:#cc0000;

	}

	

.bg_color3{

	background:#f4f4f4; border-bottom:2px solid #ff001e;

	}	

	

.email_text{

	    margin-top: 15px;

		font-family:'NexaSlab-Regular';

		color:#fff;

		}

		

	.email_text>i{

		color:#fff;}	



.email_text>a{

	text-decoration:none;

	color:red;

	}

	

.email_text>a:hover{

	text-decoration:underline;

	}

	

#fixed-nav {

	position: fixed;

	top: 0;

	width: 100%;

	z-index: 9999;

	display: none;

}

#fixed-nav .navbar-inverse {

	border-top: 1px solid #dedede;

	border-bottom: 1px solid #dedede;

	background-color: rgba(255, 255, 255, 0.9);

	background: rgba(255, 255, 255, 0.9);

	color: rgba(255, 255, 255, 0.9);

}	

.logo{

	margin-bottom:25px;

	margin-top:25px;

   }

   

 .logo>a>img{

	 margin-right:auto;

	 }

	 

.text1{

	color:#fff;

	font-size:12px;

	font-family:'NexaSlab-Regular';

	margin-top: 45px;

    text-align: center;

	}

	

.text1>i{

	color:red !important;

	}	

	

	.cart-icon {

margin-top: 35px; margin-left:12px;

}	

	

.cart-icon > a {



}

.cart-icon a i {

  color:#ff001e;

  font-size: 22px; padding-right:8px;

}

.cart-icon span {

  background:#d19812 none repeat scroll 0 0;

  border-radius: 90%;

  color: #fff;

  padding: 0 7px;

  position: absolute;

  top: -11px;

}



.centerBG { background:url(../images/centerbg.jpg) repeat-x #f1f2f4; width:100%; min-height:672px;}



.bg_color2 { background:url(../images/bgmenu.png) repeat-x; width:100%; min-height:52px;}



.FRTID {}

.FRTID h2 { color:#cc0000; font-size:24px; line-height:40px; font-weight:normal; text-align:center; margin-top:20px;}



.Search { 

clear:both; 

height:30px;

margin-top:20px;

}

.SearchInput { 

background:#ffffff; 

height:35px; 

padding:0px 5px;

font-size:12px;

color:#00adef; 

float:left;

width:89%; border-radius:5px;

box-shadow:none;

border:none;

outline:none;

}

.SearchBtn {

background:url(../images/search.png) center no-repeat;

width:35px;

height:35px;

float:right;

border:none;

transition: all 0.5s ease-in-out 0s;

}

.SearchBtn:hover { 

cursor:pointer;

opacity:1;

}



.headingBGmain { background:#fff; margin-bottom:20px;}



.FRTBG { width:100%; margin-top:30px;}



h3.h_text{

	 margin:0px; padding:0px; font-size:16px; line-height:50px; font-family: 'Oswald', sans-serif; text-transform:uppercase; font-weight:normal;

	}



.new_text { color:#cc0000; font-family:Arial, Helvetica, sans-serif; font-weight:bolder; font-size:52px; text-align:center; line-height:70px;}



.p_box{

	border:1px solid #e5e5e5;

	padding:10px;

	height:280px; margin-bottom:22px; background:#fff;

	}

	

.p_box:hover{

box-shadow: 2px 2px 10px 2px rgba(119, 119, 119, 0.5);

-moz-box-shadow: 2px 2px 10px 2px rgba(119, 119, 119, 0.5);

-webkit-box-shadow: 2px 2px 10px 2px rgba(119, 119, 119, 0.5);

	}	

	

.p_box>a>img{

	margin-left:auto;

	margin-right:auto;

	padding:10px 0px 10px 0px;

	}

	

.art_name{
	color:#505050;
	font-size:14px;
	text-align:center;
	font-family: "Oswald", sans-serif;
	text-decoration: none;
	text-transform: capitalize;
	font-weight: normal;
	letter-spacing: 1px;
	}

	

.art_num{

    color: #cc0000;

    line-height: 30px;

    font-size: 12px; text-align:center;
font-family: "Oswald", sans-serif;
	
	    text-decoration: none;

    text-transform: uppercase;

    font-weight: normal;
	
	letter-spacing: 3px;
	}

	

.p_btn{

      text-align: center;

  font-family:'Poppins-Regular';

   border:none;

    

	}

	

.p_btn>a{

	text-decoration: none;

	font-size: 12px;

	  color: #434343;

	   padding:2px 10px; border:1px solid #434343; border-radius:18px;

	}



.p_btn>a:hover { background:#ff0034 ; color:#fff; border:1px solid #fff;}



body, p {

    font-size: 12px;

}



.btn3 {

    color: #ff001e;

    display: inline-block;

    font-weight: bold;

    margin: 13px 0 10px;

    text-align: center; font-size:14px;

}



.brand-name {

	display: block;

}

.socialmain { margin-bottom:45px;}

.socialmain a { margin:5px; opacity:1; transition:all .5s ease-in-out; margin-left:75px; }

.socialmain a:hover { opacity:1;}



.c_img{

	overflow: hidden; border:5px solid #fff;

	}

	

.c_img>a>img{

	margin-left:auto;

	margin-right:auto;

	width:100%;

	transition:all .5s ease-in-out;

-webkit-transition:all .5s ease-in-out;

-moz-transition:all .5s ease-in-out;

-ms-transition:all .5s ease-in-out;

-o-transition:all .5s ease-in-out;

/*-webkit-filter: grayscale(100%);

   -moz-filter: grayscale(100%);

   -ms-filter: grayscale(100%);

   filter: grayscale(100%);

   filter: gray;*/

	}

	

.c_img>a>img:hover{

	transform:scale(1.3);

-webkit-transform:scale(1.3);

-moz-transform:scale(1.3);

-ms-transform:scale(1.3);

-o-transform:scale(1.3);

 -webkit-filter: none;

   -moz-filter: none;

   -ms-filter: none;

   filter: none;

   transition:all .5s ease-in-out;

	}	

	

.c_name{

	background-color:red;

	text-align:center;

	color:#fff;

	font-family:'NexaSlab-Regular';

	font-size:18px;

	padding:5px;

	}

	

.BtmImg {

	 background:url(../images/btm-img.jpg) no-repeat center bottom; 

	   background-attachment:fixed; 

	   padding:30px 0px; 

	   box-shadow:2px 0px 2px 115px rgba(0,0,0,0.5) inset;

	   margin-top:10px;

	   }

.BtmImg .BtmInner {

	 background-attachment:scroll;

	  background-position:center bottom;

	   background-repeat:no-repeat;

	   }	



.InnerText {

	font-family:'Poppins-Regular';

	  text-align:center;

	   width:100%; 

	   text-shadow:0px 2px 2px rgba(0,0,0,0.5);

	   }

	   

.InnerText>h2{

	text-align:center;

	color:#fff;

	font-family:'NexaSlab-Regular';

	font-size:50px;

	margin:0px;

	}	   

	   

.InnerText p { 

font-family:'NexaSlab-Regular';

font-size:16px; 

color:#fff; 

font-weight:300; 

text-align:center;

padding:10px;

letter-spacing:1px;

}	

	

.border{

	background: #fff;

    border: 1px solid #e5e5e5;

	transition: all 0.5s ease-in-out 0s;

	border-radius:5px;

	}

	

.border>a>img{

	margin-left:auto;

	margin-right:auto;

	}

	

.border>a>img:hover{

/*	-webkit-transform: rotate(360deg);

    -moz-transform: rotate(360deg);

    -ms-transform: rotate(360deg);

    -o-transform: rotate(360deg);

    transform: rotate(360deg);

	-webkit-transform: rotateY(180deg);

		-moz-transform: rotateY(180deg);

    -o-transform: rotateY(180deg);

		transform: rotateY(180deg);*/

	transition: all 0.8s ease-in-out 0s;

	}	

	

.pname {

    font-family:'NexaSlab-Regular';

    color: #666;

    line-height: 20px;

	    font-size: 12px;

}



.part {

    font-family:'NexaSlab-Regular';

    color: #666;

    line-height: 20px;

	    font-size: 12px;

}



.prddetails{

	margin-top:5px;

	}



.prddetails a {

    background: #171717;

    padding: 5px 10px 5px 10px;

    color: #fff;

    border-radius: 5px;

    text-decoration: none;

    text-align: center;

	transition: all 0.5s ease-in-out 0s;

	}

	

.prddetails a:hover {

	background:red;

	color:#fff !important;

	}	

	

 .shado{

	  padding:15px 5px 15px 5px;

	    border-radius: 10px;

	  }	

	  

	 .shado:hover{

	-webkit-box-shadow: 0px 0px 10pxrgba(10, 10, 10, 10);

	-moz-box-shadow:    0px 0px 10px rgba(10, 10, 10, 10);

	box-shadow:        0px 0px 10px rgba(10, 10, 10, 10);

	  } 

	

.bg_color4{ background:url(../images/footerbg.jpg) repeat-x #1e1e1e; min-height:333px; width:100%;

	}	



.box1{ border:double #ccc 1px; margin-top:15px;}

.box1:hover{ border:#1px solid #f00;}

.h_text2{ 	font-family:'NexaSlab-Regular';

	color:#fff; font-size:16px; line-height:80px;

	}

	

.text{

	color:#fff;

	font-family:sans-serif;

	border-right: 1px solid #fff;

	font-size:12px;

	}

	

.text2{

	color:#fff;

	font-family:sans-serif;

	}	

	

.Search2{ 

background:#fff; 

clear:both; 

height:44px;

}

.SearchInput2 { 

background:#ccc; 

height:30px; 

padding:0px 5px;

font-size:12px;

color:#1f1f1f; 

font-family:sans-serif;

float:left;

width:70%;

box-shadow:none;

outline:none;

border:none; border-bottom:1px solid #cc0000; border-radius:5px; margin-top:15px;

}

.SearchBtn2 {

background:#ff001e;

width:100%;

height:44px;

border:none;

transition: all 0.5s ease-in-out 0s; text-align:center; color:#fff; margin-top:10px; font-size:18px;

}

.SearchBtn2:hover { 

cursor:pointer; opacity:0.5;

}



.SigBtn { background:url(../images/SGNBTN.png) no-repeat; width:34px; height:42px; cursor:pointer; float:left; text-indent:-999999px;

margin-top:8px; border:none; margin-left:15px; display:block;}



.line{

	border:1px solid #4b4b4b;

	}

	

.marquee{

	color:#8f8f8f;

	font-family:sans-serif;

	}	



.fa { color:#cc0000; font-size:14px; padding-left:15px;}



.quickcontact{

text-decoration:none;

font-family:sans-serif;

    font-size: 12px;

    color: #909090 !important;

	transition: 0.3s ease-in-out 0s; line-height:25px;

}

	

.right2{

text-decoration:none;

font-family:sans-serif;

    font-size: 12px;

    color: #909090 !important;

	transition: 0.3s ease-in-out 0s; line-height:25px;

}



.right2:hover{

	color:#00adef !important;

    text-decoration:none;

	 transition: 0.3s ease-in-out 0s; padding-left:10px;

}



.name{

	    float: left;

	}

	

.name>a{

	padding: 5px;

    display: block;

    background: #222;

    margin: 5px;

    transition: all 0.5s ease-in-out 0s;

	text-decoration:none;

	color:#fff;

	font-size:12px;

	}

	

.name>a:hover{

	background:#d19812;

	}

		



.bg_color5{

	background:url(../images/footerbg.jpg) repeat-x; width:100%; line-height:70px;

	}

	

.f_link{

	text-align:center; border-top:1px solid #333; margin-top:10px;

	font-family:sans-serif;

	color:#fff; line-height:50px;

	}

	

.f_link>a{

	text-decoration:none;

	color:#cc0000;

	}

	

.f_link>a:hover{

	text-decoration:underline;

	}				

				

/*==================================================

=            detaile page   style                =

==================================================*/



	.Pagination { 

	clear:both; 

	margin-bottom:10px;

	}

	

	.Pagination a {

 background: #333 none repeat scroll 0 0;

    border: 2px solid #333;

    box-shadow: 0 0 0 1px #fff inset;

    color: #fff;

    font-size: 11px;

    font-weight: 600;

    padding: 3px 7px;

    text-decoration: none;

    transition: all 0.5s ease-in-out 0s;

	}

	

	.Pagination a:hover, .Pagination a.paging_act {

	background:#cc0000;

	color:#fff !important;

	}



	.ProDetailsCon { 

	float:left; 

	padding:15px; 

	margin-left:0px; 

	padding-right:0px;

	width:100%;

	}

	

	.ProDetailsCon h1 { 

	

	font-size: 2rem;

	font-weight:normal; 

	text-transform:uppercase;

    
    line-height: 30px;
    font-weight: 400;
    color: #212121;
    font-family: "Oswald", sans-serif;
    margin-bottom: 10px;





	}

	

	.DetailArt {

	font-size:14px; 

	color:#000;

	}

	

	.DetailArt span { 

	color:#000;
	
	font-size:14px; 

	font-weight: 500;
	
	font-family: 'Roboto',sans-serif;
	}

	

	.DetailsCon {

	min-height:70px;

	margin-bottom:10px; 

	color:#d19812; margin-top:15px; font-family:Arial, Helvetica, sans-serif;

	}

	

	.DetailsCon span {

	color:#000; 

	font-size:16px; font-family:Arial, Helvetica, sans-serif;

	}

	

	

	.ProdOpt { 

	padding:7px 5px;

	margin-bottom:8px; 

	}

	

	.ProdOpt span {

	width:50px; 

	font-size:14px; 

	color:#000; 

	display:inline-block;

	}

	

	.ProdOpt select {

	border:1px solid #ccc;

	padding:2px; 

	color:#000;

	background:#f7f7f7;

	}

	

	.ProdOpt input {

	border:1px solid #ccc;

	width:50px; 

	padding:2px;

	color:#000;

	background:#f7f7f7;

	}

	

	.Button { 

 background: #333 none repeat scroll 0 0;

    border: 2px solid #333;

    box-shadow: 0 0 0 1px #fff inset;

    color: #fff;

    font-size: 14px;

    text-decoration: none;

    transition: all 0.5s ease-in-out 0s; padding:7px 15px; text-transform:uppercase;

	}

	

	.Button:hover { 

	background:#cc0000; 

	cursor:pointer; 

	color:#fff; 

	}

	

		

	

/*==================================================

=            Bootstrap 3 Media Queries             =

==================================================*/



    /*==========  Mobile First Method  ==========*/





@media only screen and (max-width: 480px) {

	

	.email_text{

		text-align:right;

		}

		

	.Search {

    margin-top:0px;

}	



.newmenu { text-align:center; margin-bottom:15px;}



.textfont { font-size:12px; text-align:center; line-height:25px; margin-top:50px;}

.cart-icon { margin-top:10px; margin-bottom:10px;}

.Search { margin-bottom:15px;}

.logo > a > img { margin-left:auto; margin-right:auto;}

.SearchInput { width:88%;}

.centertext h3 { line-height:50px;}

.similar-pro { margin-left:-30px;}

	}				



					



























			